docs

# MyCommandsRequest

interface MyCommandsRequest < T : Any > : SimpleRequest < T > , WithOptionalLanguageCode
Content copied to clipboard

## Functions

method
Link copied to clipboard
abstract fun method (): String
Content copied to clipboard

## Properties

ietfLanguageCode
Link copied to clipboard
abstract val ietfLanguageCode : IetfLanguageCode?
Content copied to clipboard
languageCode
Link copied to clipboard
open val languageCode : String ?
Content copied to clipboard
requestSerializer
Link copied to clipboard
abstract val requestSerializer : SerializationStrategy<*>
Content copied to clipboard
resultDeserializer
Link copied to clipboard
abstract val resultDeserializer : DeserializationStrategy< T >
Content copied to clipboard
scope
Link copied to clipboard
abstract val scope : BotCommandScope
Content copied to clipboard

## Inheritors

DeleteMyCommands
Link copied to clipboard
Companion
Link copied to clipboard
GetMyCommands
Link copied to clipboard
Companion
Link copied to clipboard
SetMyCommands
Link copied to clipboard